Descargas

Bienvenido a la página de descarga de Vidali!

Esta es una versión Alfa, por lo que debes tomar en cuenta las siguientes cosas:

  • Es una versión de desarrollo, no muestra el resultado final del proyecto.
  • Está en continuo cambio, por lo que muchas funcionalidades pueden aparecer o desaparecer sin previo aviso.
  • No es una versión preparada para entornos de producción (de momento), por lo que utilizalo solo para conocer su funcionamiento y mejorarlo.

Requisitos

Para utilizar Vidali, el servidor debe cumplir los siguientes requisitos:

  1. Apache 2.x+
  2. PHP 5.X+
  3. Base de Datos MySQL 5.5+

Puede ser utilizado Tanto en Windows, Linux, y MacOS.

Descarga Vidali:

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s